/*     1583925 : Map (manually enter address)      */
.map__1583925__ iframe {width:100%;vertical-align:top}
.map__1583925__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1583925__ .build_preview__1583925__ {display:table;width:100%}
.map__1583925__ .build_preview__1583925__ .inner__1583925__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1583925__ .build_preview__1583925__ .inner__1583925__ .subject__1583925__ {display:block;font-size:16px;font-weight:bold}
.map__1583925__ .build_preview__1583925__ .inner__1583925__ .exp_text__1583925__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1583925__ iframe {height:300px  !important}
	.map__1583925__ .build_preview__1583925__ .inner__1583925__ {height:300px}
}

/*     1583935 : BLANK content      */
.blank__1583935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1583935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1583935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1583935__ {height:18px}
}

/*     1584025 : Text line      */
.text__1584025__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#002255;letter-spacing:0;line-height:1.1em;
}
.text__1584025__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1584025__ p {font-size:20px; line-height:1.5em;}
}

/*     1584035 : Text line      */
.text__1584035__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:0;line-height:1.5em;
}
.text__1584035__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1584035__ p {font-size:30px}
}

/*     1584055 : Set cell      */
.cell_option__1584055__ {display:table;width:100%}
.cell_option__1584055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1584055__ {}
}

@media (min-width:1024px){
	.col__1584055__ {padding: 40px 0px 0px 20px !important;}
}

/*     1584205 : BLANK content      */
.blank__1584205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1584205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584205__ {height:10px}
}

/*     1583945 : Text line      */
.text__1583945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__1583945__ p a {color:#000000}
.text__1583945__ p img {max-width:23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1583945__ p {font-size:16px;}
	.text__1583945__ p img {max-width:30px;margin-right:10px;}
}

/*     1584065 : BLANK content      */
.blank__1584065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1584065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584065__ {height:10px}
}

/*     1583965 : Text line      */
.text__1583965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing: -.03em;line-height:1.5em;
	word-break: keep-all;
}
.text__1583965__ p a {color:#000000}
.text__1583965__ p img {max-width:23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1583965__ p {font-size:16px;}
	.text__1583965__ p img {max-width:30px;margin-right:10px;}
}

/*     1584075 : BLANK content      */
.blank__1584075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1584075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584075__ {height:10px}
}

/*     1583955 : Text line      */
.text__1583955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing: -.03em;line-height:1.5em;
	word-break: keep-all;
}
.text__1583955__ p a {color:#000000}
.text__1583955__ p img {max-width:23px;max-height:32px;margin-right:5px;vertical-align:middle;}

@media all and (min-width:1024px){
	.text__1583955__ p {font-size:16px;}
	.text__1583955__ p img {max-width:30px;margin-right:10px;}
}

/*     1583975 : Solid      */
.solid_line__1583975__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1583975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1583975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1583975__ {height:70px}
}

/*     1584135 : Text line      */
.text__1584135__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing: -.03em; line-height:1.2em;
}
.text__1584135__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__1584135__ p {font-size:30px; line-height:1.5em;}
}

/*     1584165 : BLANK content      */
.blank__1584165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1584165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584165__ {height:15px}
}

/*     1584145 : Text + icon image      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img__1584145__{margin: 0 -5px;}
.img__1584145__:after {content:''; display:block; clear:both;}
.img__1584145__ * {box-sizing:border-box;}
.img__1584145__ .figure {display:block; float:left; margin-right:20px;}
.img__1584145__ .figure img {max-width:50px; vertical-align:top;}
.img__1584145__ .caption {display:block; overflow:hidden;}
.img__1584145__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:18px; font-weight:bold; color:#121212; line-height:1.3em; letter-spacing:-.03em;}
.img__1584145__ .caption .cont {display:block; font-size:16px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1584145__ .figure {margin-right:30px;}
	.img__1584145__ .figure img {max-width:100%;}
	.img__1584145__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__1584145__ .caption .cont {font-size:18px;}
}

/*     1584185 : BLANK content      */
.blank__1584185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1584185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584185__ {height:10px}
}

/*     1584175 : Text + icon image      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1584175__{margin: 0 -5px;}
.img__1584175__:after {content:''; display:block; clear:both;}
.img__1584175__ * {box-sizing:border-box;}
.img__1584175__ .figure {display:block; float:left; margin-right:20px;}
.img__1584175__ .figure img {max-width:50px; vertical-align:top;}
.img__1584175__ .caption {display:block; overflow:hidden;}
.img__1584175__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:18px; font-weight:bold; color:#121212; line-height:1.3em; letter-spacing:-.03em;}
.img__1584175__ .caption .cont {display:block; font-size:16px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1584175__ .figure {margin-right:30px;}
	.img__1584175__ .figure img {max-width:100%;}
	.img__1584175__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__1584175__ .caption .cont {font-size:18px;}
}

/*     1584195 : BLANK content      */
.blank__1584195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1584195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1584195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1584195__ {height:18px}
}

